/*
------------------------------------------------------------
------------------------------------------------------------
common
------------------------------------------------------------
------------------------------------------------------------*/
/*
------------------------------------------------------------
------------------------------------------------------------
nav
------------------------------------------------------------
------------------------------------------------------------*/
.nav-btn {
  display: block;
  width: 170px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 27px; }
  .nav-btn div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    border: solid 1px #3c7076;
    border-radius: 27px;
    background-color: #3c7076; }
    .nav-btn div:hover {
      opacity: 0.6; }
  @media (max-width: 768px) {
    .nav-btn {
      width: 110px;
      height: 36px; } }
  @media (max-width: 500px) {
    .nav-btn {
      width: 90px; } }
  .nav-btn p {
    font-family: "League Spartan", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    margin-bottom: -2px;
    color: #fff; }
    @media (max-width: 500px) {
      .nav-btn p {
        font-size: 13px; } }
  .nav-btn img {
    width: 20px;
    height: auto;
    margin-right: 15px; }
    @media (max-width: 768px) {
      .nav-btn img {
        width: 14px;
        margin-right: 5px; } }

.sp-nav-box {
  position: fixed;
  display: block;
  width: 500px;
  height: 100%;
  padding: 100px 0;
  overflow: scroll;
  right: 0;
  top: 0;
  background: #e9eaed;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  z-index: 530000;
  transform: translate(100%, 0);
  transition-duration: 0.4s; }
  @media (max-width: 768px) {
    .sp-nav-box {
      width: 100%;
      padding: 60px 0 30px 0; } }
  .sp-nav-box.active {
    transform: translate(0, 0); }

.close-btn {
  display: block;
  width: 170px;
  height: 54px;
  position: fixed;
  top: 23px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e9eaed;
  border: solid 1px #3c7076;
  border-radius: 27px;
  -webkit-transition: all .3s;
  transition: all .3s; }
  .close-btn:hover {
    opacity: 0.6; }
  @media (max-width: 768px) {
    .close-btn {
      width: 110px;
      height: 36px;
      top: 7px;
      right: 10px; } }
  @media (max-width: 500px) {
    .close-btn {
      width: 90px; } }
  .close-btn p {
    font-family: "League Spartan", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    margin-bottom: -2px;
    color: #3c7076; }
    @media (max-width: 500px) {
      .close-btn p {
        font-size: 13px; } }
  .close-btn img {
    width: 20px;
    height: auto;
    margin-right: 15px; }
    @media (max-width: 768px) {
      .close-btn img {
        width: 14px;
        margin-right: 5px; } }

.sp-nav-list {
  width: 90%;
  margin: 0 5%; }
  .sp-nav-list .contact-btn {
    margin: 30px 10% 50px 10%;
    border-radius: 30px; }
    @media (max-width: 768px) {
      .sp-nav-list .contact-btn {
        margin: 0 10% 20px 10%; } }
    .sp-nav-list .contact-btn a {
      width: 100%;
      height: 60px;
      font-size: 24px;
      color: #fff;
      background-color: #707070;
      border: solid 1px #707070;
      border-radius: 30px; }
      @media (max-width: 768px) {
        .sp-nav-list .contact-btn a {
          height: 48px;
          border-radius: 24px;
          font-size: 16px; } }
  .sp-nav-list ul:nth-child(2) {
    border-top: 1px solid #fff; }
    .sp-nav-list ul:nth-child(2) li {
      padding: 10px 0;
      border-bottom: 1px solid #fff; }
      @media (max-width: 768px) {
        .sp-nav-list ul:nth-child(2) li {
          padding: 5px 0; } }
      .sp-nav-list ul:nth-child(2) li a {
        width: 100%;
        min-height: 48px;
        display: block;
        color: #3c7076;
        font-weight: bold;
        font-size: 20px;
        line-height: 1.6em;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media (max-width: 768px) {
          .sp-nav-list ul:nth-child(2) li a {
            font-size: 16px; } }
        .sp-nav-list ul:nth-child(2) li a:hover {
          opacity: 0.6; }
  .sp-nav-list ul:nth-child(3) {
    margin-top: 50px; }
    @media (max-width: 768px) {
      .sp-nav-list ul:nth-child(3) {
        margin-top: 20px; } }
    .sp-nav-list ul:nth-child(3) li a {
      padding: 4px 0;
      display: block;
      color: #323232;
      font-size: 16px;
      display: flex;
      align-items: center; }
      @media (max-width: 768px) {
        .sp-nav-list ul:nth-child(3) li a {
          font-size: 15px; } }
      .sp-nav-list ul:nth-child(3) li a img {
        width: 14px;
        height: 14px;
        margin-left: 5px; }
      .sp-nav-list ul:nth-child(3) li a:hover {
        opacity: 0.6; }
